## python-sphinx-examples 0.0.5

=== debian/changelog ===
python-sphinx-examples (0.0.5-3) unstable; urgency=medium

  * Team Upload.
  * d/control: Bump Standards-Version to 4.7.2 (from 4.6.2.0; no further
    changes needed).
  * d/control: Add Multi-Arch: foreign to python-sphinx-examples-doc.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 29 Aug 2025 19:17:06 -0300

python-sphinx-examples (0.0.5-2) unstable; urgency=medium

  * Team upload
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 05 May 2024 20:40:03 -0300

python-sphinx-examples (0.0.5-1) unstable; urgency=low

  * Initial release (Closes: #1068143)

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 29 Mar 2024 17:45:37 +0000
