=== debian/control ===
Source: python-sphinx-examples
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               flit,
               pybuild-plugin-pyproject,
               python3-all,
               python3-myst-parser <!nodoc>,
               python3-sphinx,
               python3-sphinx-copybutton <!nodoc>,
               python3-sphinx-design,
               python3-sphinx-rtd-theme <!nodoc>
Standards-Version: 4.7.2
Homepage: https://ebp-sphinx-examples.readthedocs.io/en/latest
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sphinx-examples.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sphinx-examples
Rules-Requires-Root: no

Package: python3-sphinx-examples
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: lightweight example directive to easily demonstrate code / results
 A small Sphinx extension to create examples of source markup and the result of
 rendering it in your documentation. This is useful if you wish to demonstrate
 the functionality of a new directive or role in Sphinx.

Package: python-sphinx-examples-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for the sphinx-examples Python library
 This package provides documentation for sphinx-examples.
 .
 sphinx-examples is a small Sphinx extension to create examples of source markup
 and the result of rendering it in your documentation.
